@media print, screen and (min-width: 769px) {
  article section {
    padding: 60px 0;
    background: #f2f7fa; }
    article section div {
      max-width: 1000px;
      width: 90%;
      margin: 0 auto;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      -o-justify-content: space-between;
      justify-content: space-between;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      -o-flex-wrap: wrap;
      flex-wrap: wrap;
      position: relative; }
      article section div div {
        position: relative;
        width: 45%;
        display: block;
        padding: 30px;
        line-height: 1em;
        background: #fff;
        border: 1px solid #000;
        box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1); }
        article section div div > a {
          position: absolute;
          left: 0;
          top: 0;
          width: 100%;
          height: 100%;
          opacity: 0;
          z-index: 10; }
        article section div div h4 {
          margin-bottom: 15px;
          padding-bottom: 15px;
          border-bottom: 1px solid #000;
          position: relative;
          z-index: 1; }
          article section div div h4 a {
            font-size: 1.3em;
            font-weight: bold;
            text-decoration: none;
            color: #000; }
            article section div div h4 a svg {
              margin-left: 10px; }
        article section div div p {
          line-height: 1.75em;
          font-size: 1.1em;
          position: relative;
          z-index: 1; }
      article section div div:hover {
        -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05); } }
@media screen and (max-width: 768px) {
  article section {
    padding: 45px 0;
    background: #f2f7fa; }
    article section div {
      width: 90%;
      margin: 0 auto;
      position: relative; }
      article section div div {
        position: relative;
        display: block;
        padding: 30px;
        line-height: 1em;
        background: #fff;
        border: 1px solid #000;
        box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
        margin-bottom: 30px; }
        article section div div > a {
          position: absolute;
          left: 0;
          top: 0;
          width: 100%;
          height: 100%;
          opacity: 0;
          z-index: 10; }
        article section div div h4 {
          margin-bottom: 15px;
          padding-bottom: 15px;
          border-bottom: 1px solid #000;
          position: relative;
          z-index: 1; }
          article section div div h4 a {
            font-size: 1.3em;
            font-weight: bold;
            text-decoration: none;
            color: #000; }
            article section div div h4 a svg {
              margin-left: 10px; }
        article section div div p {
          line-height: 1.75em;
          font-size: 1.1em;
          position: relative;
          z-index: 1; }
      article section div div:last-child {
        margin-bottom: 0; } }
